@charset "UTF-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Advent+Pro:400,200);



#page-title h1,
.homepage .rsText-BlockCaption h3 {
	font-family: "DINweb"!important;
	font-weight: normal!important;
}
#main-content h1 {
	font-family: "DINweb"!important;
}
#main-breadcrumbs.homepage {
    background-color: #716761 !important;
}
#main-breadcrumbs.homepage ul li a {
	background-image: url(https://www.lboro.ac.uk/designandprint/ex/breadcrumb/breadcrumb-icon-white.png);
	color: #ffffff;
}
#main-breadcrumbs.homepage ul li a:hover {
	color: #fff;
}
#main-breadcrumbs.homepage ul li a.bc-home {
	background-image: url(https://www.lboro.ac.uk/designandprint/ex/breadcrumb/breadcrumb-home-white.png);
}
#cse-search-box-sidebar .button.fcbg1:hover {
	background-color: #a0b416!important;
}



/* Subject guides pages */

#main-content .main-page-photo.withcaption.subject-guide-header blockquote h4.title {
	font-size: 42px!important;
	line-height: initial!important;
	font-family: "DINweb-medium"!important;
	margin: 10px 0!important;
}
#main-content .main-page-photo.withcaption.subject-guide-header blockquote {
	position: relative;
	background: none;
	background-color: #666!important;
	margin: 0!important;
}
#main-content .main-page-photo.withcaption.subject-guide-header blockquote p.description {
	font-family: Helvetica,Arial,sans-serif!important;
	margin: 5px 0;
}
#main-content .main-page-photo.withcaption.subject-guide-header img {
	border: none 0!important;
}
.subject-guide-header .sg-link {
	display: inline-block;
	padding: 5px 10px;
	background-color: #666;
	color: #fff;
	margin: 10px 5px 5px 0;
	font-size: 14px!important;
	border: solid 1px #ccc;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.subject-guide-header .sg-link:hover {
	background-color: #fff;
	color: #333;
	border: solid 1px #fff;
}
.subject-guide-title {
	margin: 20px 0;
	padding: 20px 0;
}
.subject-guide-title h3 {
	font-size: 28px!important;
	margin: 0 0 10px!important;
	padding-bottom: 5px;
	border-bottom: solid 6px #8D9C27;
}
.subject-guide-title h3 span a:before {
	content: ">";
	padding-right: 5px;
	font-family: 'Advent Pro', sans-serif;
	font-size: 18px!important;
}
.subject-guide-title h3 span a {
	display: block;
	float: right;
	padding: 3px 10px 5px;
	background-color: #8D9C27;
	color: #fff;
	font-family: "DINweb-medium"!important;
	font-size: 16px!important;
	letter-spacing: normal;
	line-height: normal;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.subject-guide-title h3 span a:hover {
	background-color: #a0b416;
}
.subject-guide-title p {
	margin: 0;
}
#video-tour {
	border: none 0!important;
	background-color: #f6f6f6;
	box-shadow: none;
	-webkit-box-shadow: none;
}




/* SG Search box */

#sidebar-sg-search {
	background-color: #666;
	color: #fff;
	padding: 15px;
}
#sidebar-sg-search #cse-search-box-sidebar #sitesearch_text,
#sidebar-sg-search #cse-search-box-sidebar {
	height: 35px;
}
#sidebar-sg-search #cse-search-box-sidebar .button {
	height: 35px;
	width: 35px;
}
#sidebar-sg-search #cse-search-box-sidebar .search-box-container {
	height: 35px;
  padding: 0 4px 0 10px;
  margin: 0 35px 0 0;
}
#sidebar-sg-search .sg-sidebar-btns {
	margin-top: 10px;
}
#sidebar-sg-search .search-type-btn {
	display: inline-block;
	padding: 3px 5px;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	margin: 5px 1px 0 0;
	background-color: #8D9C27;
}
#sidebar-sg-search .search-type-btn.active {
	background-color: #fff;
	color: #333;
}

/* SG academic librarian panel */

.contactbox.academic-librarian .al-photo {
	margin-top: 15px;
	padding-left: 25px;
	display: block;
}
.contactbox.academic-librarian .contactname {
	padding-left: 25px;
}


/* Hide usual sidebar searchbox */

.section-106837 #sidebar-search,
.section-108724 #sidebar-search {
	display: none;
}


















/* Tips page */


#content-wrapper-wide.tips {
	margin: 0 0 30px;
	clear: both;
}
#content-wrapper-wide.tips .textbox {
	padding-left: 10px;
}
#content-wrapper-wide.tips img {
	width: 100%;
}
#content-wrapper-wide.tips h3 {
	margin: 0 0 2px!important;
}
#content-wrapper-wide.tips p {
	margin: 0 0 10px!important;
}
#content-wrapper-wide.tips p a {
	display: inline-block;
	padding: 5px 10px;
	color: #fff;
	background-color: #8D9C27;
	margin: 0px 10px 0px 0px;
	text-decoration: none;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
#content-wrapper-wide.tips p a:hover {
	background-color: #a0b416;
}








/* DB filter listing */

.db-listing .container-fluid {
	display: block;
	position: relative;
	clear: both;
}
.db-listing .container-fluid figure {
	-webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  margin: 0;
}
.db-listing .container-fluid .picture-item__details.clearfix {
  padding: 0 !important;
  margin-bottom: 10px;
  width: 100%;
}
.db-listing .container-fluid .picture-item__details > a {
	display: block;
	padding: 10px 20px 10px 60px;
	background-color: #f6f6f6;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/services/library/Database_icon.png);
	background-repeat: no-repeat;
	background-position: 10px 15px;
	background-size: 38px;
	min-height: 45px;
}
.db-listing .container-fluid .picture-item__details > a:hover {
	background-color: #eee;
}
.db-listing .container-fluid .picture-item__details h3,
.db-listing .container-fluid .picture-item__details p {
	margin: 0!important;
	line-height: 1.3;
}
.db-listing .container-fluid .picture-item__details .instructions {
	padding: 3px 20px 3px 58px;
	border: solid 2px #f6f6f6;
	border-top: none 0;
	background-color: #fff;
	margin-top: -5px;
}
.db-listing .container-fluid .picture-item__details .instructions p {
	font-size: 13px!important;
	color: #666!important;
	font-style: italic;
}


.db-listing .container-fluid .picture-item__details h3 span {
/* 	display: block; */
display: none;
	float: right;
	background-color: #ccc;
	color: #fff!important;
	padding: 2px 5px 0;
	-webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  font-size: 10px;
  font-weight: normal!important;
 	text-transform: uppercase;
}
.db-listing .container-fluid .picture-item__details p {
	font-size: 14px!important;
}
.db-listing .container-fluid .picture-item__details p small {
	opacity: 0.5;
}
.db-listing .shuffle-item {
	width: 100%;
}
.db-listing .filter-options-wrapper {
	padding: 10px 20px;
	background-color: #8D9C27;
	color: #fff;
	margin-bottom: 20px;
}
body #main-content .db-listing .filter-options-wrapper h3 {
	margin: 0!important;
	color: #fff!important;
	font-size: 18px!important;
}
.db-listing .filter-options-wrapper .span_4_of_5,
.db-listing .filter-options-wrapper .span_1_of_5 {
	width: 100%!important;
}
.db-listing .filter-options-wrapper .col {
	float: none;
}
.shuffle.db-listing .search-box {
	margin-bottom: 10px;
}
.db-listing input.filter__search.js-shuffle-search {
  background: url(https://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/img/content-types/filter/filter.png) no-repeat 13px center;
  border: 2px solid #ddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #999;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1;
  outline: none;
  padding: 12px 20px 9px 40px;
  width: 100%;
}

/* Books filter listing */

table.sg-books {
	margin: 0 0 40px;
	border: none 0;
}
table.sg-books tr {
	border-bottom: solid 2px #fff;
	color: #666;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
table.sg-books tr:hover {
	color: #000;
}
table.sg-books tr td {
	border: none 0;
	background-color: #f6f6f6;
	padding: 10px 15px;
	font-size: 15px!important;

}
table.sg-books tr th {
	border: none 0;
	background-color: #666;
	color: #fff;
	padding: 15px;
	font-size: 18px!important;
}
table.sg-books .center {
	text-align: center;
}




/* Homepage slider */


.homepage .contentSlider.customContainer-touch-slider {
	padding: 0!important;
	background-color: #8d9c27!important;
}
.homepage.sidebar-right .contentSlider.customContainer-touch-slider {
	padding: 40px 0 0 0!important;
	background-color: #fff!important;
}
.homepage .contentSlider.customContainer-touch-slider .content-wrapper {
	width: 100%!important;
}
.homepage.sidebar-right .contentSlider.customContainer-touch-slider .content-wrapper {
	width: 1180px!important;
}
.homepage .contentSlider-img-full-width {
	padding: 0!important;
	border: 0 none!important;
}
.homepage .contentSlider-img-full-width {
	margin: 0!important;
}
.homepage .contentSlider-img-full-width-dropshadow {
	display: none!important;
}
.homepage .contentSlider-img-full-width .container {
	width: 100%;
	height: 150px!important;
	position: absolute;
    bottom: 0!important;
    background-color: rgba(0, 0, 0, 0.2);
}
.homepage .contentSlider-img-full-width .wrap-frost {
	overflow: hidden;
	width: 100%;
	height: 150px!important;
	position: absolute;
    bottom: 0!important;
}
.homepage .contentSlider-img-full-width .frost {
	background-position: center bottom !important;
    background-size: 100% auto;
    bottom: -10px !important;
    height: 170px !important;
    padding: 10px 0 !important;
    position: absolute;
    width: 100%;
    -webkit-filter: blur(10px);
-moz-filter: blur(10px);
-o-filter: blur(10px);
-ms-filter: blur(10px);
filter: blur(10px);


}
.homepage .rsText-BlockCaption.left {
    bottom: 0!important;
    width: 1180px!important;
    margin-left: auto!important;
    margin-right: auto!important;
    padding-left: 0!important;
    padding-right: 0!important;
    position: relative!important;
	background-image: none!important;
}

.homepage .rsText-BlockCaption h3 {
	margin-top: 15px!important;
	margin-bottom: 5px!important;
}

.homepage .rsText-BlockCaption p {
	margin-top: 0!important;
	color: #fff!important;
	width: 60%;
	float: left;
}
.homepage .rsText-BlockCaption {
	padding-top: 10px!important;
}
.homepage .rsText-BlockCaption a {
	float: right;
	margin-right: 40px;
}

.signpost-button.section-link-box.fcbg2 {
	border: none 0!important;
	background-image: none!important;
	padding: 12px 20px 9px 15px;
	font-family: "DINweb";
	font-size: 18px!important;
	-webkit-box-shadow: 0 3px 15px 1px rgba(0,0,0,0.3);
	box-shadow: 0 3px 15px 1px rgba(0,0,0,0.3);
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.signpost-button.section-link-box.fcbg2:hover {
	background-color: #a0b416!important;
	padding: 12px 15px 9px 15px;
}
.signpost-button.section-link-box.fcbg2:after {
	content: ">";
	font-family: 'Advent Pro', sans-serif;
	font-weight: normal!important;
	padding-left: 5px;
	color: #8d9c27;
	-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-ms-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.signpost-button.section-link-box.fcbg2:hover:after {
	padding-left: 10px;
	color: #fff;
}






/* Landing page slider */






/* Homepage search box */

.homepage #main-content.content-fullwidth #content-wrapper-wide.searchbox {
	background-color: #8d9c27;
	padding: 20px 0 15px 0!important;
}
.homepage.sidebar-right #main-content.content-fullwidth #content-wrapper-wide.searchbox {
	background-color: #8d9c27;
	padding: 20px 0 15px 0!important;
	margin-bottom: 30px!important;
}
.homepage.sidebar-right #main-content.content-fullwidth #content-wrapper-wide.searchbox .content-wrapper {
	padding: 0 20px!important;
	width: auto!important;
	float: none!important;
}


.homepage #main-content.content-fullwidth #content-wrapper-wide.searchbox .bigsearch {
	display: none;
	margin-bottom: 0!important;
	height: auto!important;
}
.homepage #main-content.content-fullwidth #content-wrapper-wide.searchbox .bigsearch.active {
	display: block;
}
.homepage #main-content.content-fullwidth #cse-search-box-sidebar .button.fcbg1 {
	height: 43px!important;
	width: 43px!important;
	border: solid 1px #fff!important;
	-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-ms-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.homepage #main-content.content-fullwidth #cse-search-box-sidebar .button.fcbg1:hover {
	background-color: #a0b416!important;
}
.homepage #main-content.content-fullwidth #content-wrapper-wide.searchbox .toggle {
	margin-top: 2px;
	padding-left: 15px;
}
.homepage #main-content.content-fullwidth #content-wrapper-wide.searchbox .toggle a {
	padding: 2px 7px;
	background-color: #fff!important;
	color: #8d9c27!important;
	text-decoration: none!important;
	opacity: 0.5;
	font-size: 11px!important;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-ms-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.homepage #main-content.content-fullwidth #content-wrapper-wide.searchbox .toggle a:hover,
.homepage #main-content.content-fullwidth #content-wrapper-wide.searchbox .toggle a.selected {
	opacity: 1;
}




/* Homepage main links */

.homepage #section-box-link .text, .homepage #section-box-link .text a {
	font-family: "DINweb"!important;
	font-weight: bold!important;
	font-size: 27px!important;
	text-transform: none!important;
	padding: 5px!important;
}
.homepage #section-box-link .text, .homepage #section-box-link .text a span {
	color: #ccc!important;
	font-weight: normal!important;
}
.homepage #section-box-link {
	background-color: #f6f6f6;
}
.homepage #content-wrapper-wide.container-01 {
	padding-bottom: 0!important;
}
.homepage #content-wrapper-wide.container-02 #section-box-link .text a div {
	display: inline!important;
}
.homepage #content-wrapper-wide.container-03 #section-box-link .text a div {
	display: inline!important;
}
.homepage #content-wrapper-wide.container-01 #section-box-link .text a div:after {
	font-family: 'Advent Pro', sans-serif;
	content: ">";
	font-weight: normal!important;
	padding-left: 5px;
	color: #f6f6f6;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.homepage #content-wrapper-wide.container-01 #section-box-link:hover .text a div:after {
	padding-left: 10px;
	color: #716761;

}
.homepage #content-wrapper-wide.container-01 #section-box-link .text a div.external-link-icon,
.homepage #content-wrapper-wide.container-01 #section-box-link:hover .text a div.external-link-icon,
.homepage #content-wrapper-wide.container-02 #section-box-link .text a div.external-link-icon,
.homepage #content-wrapper-wide.container-02 #section-box-link:hover .text a div.external-link-icon,
.homepage #content-wrapper-wide.container-03 #section-box-link .text a div.external-link-icon,
.homepage #content-wrapper-wide.container-03 #section-box-link:hover .text a div.external-link-icon {
	display: none!important;
}


.homepage #content-wrapper-wide.container-02 {
	padding-top: 0!important;
	padding-bottom: 0!important;
}
.homepage #content-wrapper-wide.container-02 #section-box-link .text a,
.homepage #content-wrapper-wide.container-03 #section-box-link .text a {
	font-size: 22px!important;
	padding-top: 10px!important;
}
.homepage #content-wrapper-wide.container-02 #section-box-link .text a .smaller,
.homepage #content-wrapper-wide.container-03 #section-box-link .text a .smaller {
	font-size: 19px!important;
}

.homepage #content-wrapper-wide.container-02 #section-box-link .text a:after,
.homepage #content-wrapper-wide.container-03 #section-box-link .text a:after {
	font-family: 'Advent Pro', sans-serif;
	content: ">";
	font-weight: normal!important;
	padding-left: 5px;
	color: #f6f6f6;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.homepage #content-wrapper-wide.container-02 #section-box-link .text:hover a:after,
.homepage #content-wrapper-wide.container-03 #section-box-link .text:hover a:after {
	padding-left: 10px;
	color: #716761;
}

.homepage #content-wrapper-wide.container-03 {
	padding-top: 0!important;
}






.homepage #content-wrapper-wide.lib-home-content {
	background-color: #f6f6f6;
}




.homepage.sidebar-right #content-wrapper-wide.container-01,
.homepage.sidebar-right #content-wrapper-wide.container-02 {
	padding: 10px 0!important;
}









/* Homepage video link */

.lib-home-content .video-box {
	overflow: hidden;
	padding-bottom:55%!important;
	height: 0!important;
	position: relative;
	border: solid 4px #ddd;
	width: 90%;
}
.lib-home-content .video-box img {
	width: 100%!important;
	margin-top: -7%!important;
}
.lib-home-content .video-box strong {
	position: absolute;
	display: block;
	width: 75px;
	height: 70px;
	background-image: url(/media/wwwlboroacuk/styleassets/sitespecific/prospectus/global/img/button-play.png);
	background-repeat: no-repeat;
	background-position: left top;
	top: 50%;
	left: 50%;
    margin-left: -37px;
    margin-top: -35px;
}
.lib-home-content .video-box:hover strong {
	background-position: left bottom;
}



/* Homepage openning hours */


#main-content .lib-home-content h3 {
	font-family: "DINweb";
	font-size: 24px!important;
	letter-spacing: 0!important;
	color: #716761!important;
}
#main-content .lib-home-content h3 a:after {
	font-family: 'Advent Pro', sans-serif;
	content: ">";
	font-weight: normal!important;
	padding-left: 5px;
	color: #f6f6f6;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
#main-content .lib-home-content h3:hover a:after {
	padding-left: 10px;
	color: #716761;
}
#main-content .opening-hours h4,
#main-sidebar .opening-hours h4 {
	font-family: "DINweb";
	font-size: 20px!important;
	color: #716761!important
}
#main-sidebar .opening-hours h4 {
	font-size: 15px!important;
}
#main-content .opening-hours h4 em,
#main-sidebar .opening-hours h4 em {
	font-weight: normal;
	display: block;
	font-style: normal;
	font-size: 18px!important;
	color: #999!important;
}
#main-sidebar .opening-hours h4 em {
	font-size: 14px!important;
}

#main-content .opening-hours ul,
#main-sidebar .opening-hours ul {
	border-left: solid 1px #ddd;
	border-top: none 0!important;
	margin-left: 5px;
	list-style-type: none;
	padding-left: 0!important;
}
#main-content .opening-hours ul li,
#main-sidebar .opening-hours ul li {
	background-image: none!important;
	border-bottom: none 0!important;
	padding: 3px 0 3px 13px;
	color: #666!important;
	background-color: transparent!important;
	border-left: solid 2px #f6f6f6!important;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
#main-content .opening-hours ul li small,
#main-sidebar .opening-hours ul li small {
	display: block;
	margin-top: 0;
}
#main-sidebar .opening-hours ul li {
	-webkit-transition: none!important;
	-moz-transition: none!important;
	-ms-transition: none!important;
	-o-transition: none!important;
	transition: none!important;
	border-left: solid 2px #fff!important;

}
#main-sidebar .opening-hours ul li {
	font-size: 13px!important;
}

#main-content .opening-hours ul li:hover,
#main-sidebar .opening-hours ul li:hover {
	color: #000!important;
	background-color: #fff!important;
	font-size: 16px!important;
	padding: 2px 0 1px 13px;
	border-left: solid 2px #ddd!important;
}
#main-sidebar .opening-hours ul li:hover {
	font-size: 13px!important;
	padding: 3px 0 3px 13px!important;
}

/* Homepage Announcements */


ul.announcements {
	padding: 0 8% 0 0!important;
	margin-left: 5px;
	border-top: none 0!important;
	border-left: 1px solid #ddd;
}
ul.announcements li {
	font-size: 16px!important;
	border: 0!important;
	background-color: transparent!important;
	background-image: none!important;
	padding: 5px 10px 5px 13px!important;
	border-left: solid 2px #f6f6f6!important;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
ul.announcements li:hover {
	background-color: #fff!important;
	border-left: solid 2px #ddd!important;
}
ul.announcements li a {
	font-weight: bold;
	line-height: 1.2!important;
	display: block;
}
ul.announcements li a .rss__date {
	font-weight: normal!important;
	color: #999!important;
	font-size: 12px!important;
	display: block;
}


/* News page */

.section-82083 ul.announcements,
.section-82083 ul.announcements li {
	padding-left: 0!important;
	border-left: none 0 !important;
}
.section-82083 ul.announcements li a {
	border-bottom: solid 1px #eee;
	padding-bottom: 20px;
}
.section-82083 ul.announcements li a em,
.section-49030 ul.announcements li a em {
	color: #999!important;
	font-weight: normal!important;
	font-style: normal!important;
}


/* Sidebar */

.homepage #main-sidebar #sidebar-search {
	display: none!important;
}
#main-sidebar .sidebar.blog-feed {

}
#main-sidebar .sidebar.blog-feed ul {
	padding: 0 10px 0 0;
	border-left: solid 1px #ddd;
	list-style-type: none;
}
.homepage.sidebar-right #main-sidebar .sidebar.blog-feed ul {
	margin-top: 15px!important;
	border-top: none 0!important;
}
.homepage.sidebar-right #main-sidebar .sidebar.blog-feed ul li {
	background-color: transparent!important;
	background-image: none!important;
	padding: 0!important;
	border-bottom: none 0!important;
}




#main-sidebar .sidebar.blog-feed ul li {
	padding: 0;
}
#main-sidebar .sidebar.blog-feed ul li a {
	display: block;
	margin: 10px 0;
	font-size: 14px;
	border-left: solid 2px #fff;
	padding: 0 0 0 10px;
	font-weight: bold;
}
#main-sidebar .sidebar.blog-feed ul li a:hover {
	border-left: solid 2px #ddd;
}
#main-sidebar .sidebar.blog-feed ul li a em {
	font-size: 12px;
	color: #999;
	display: block;
	font-style: normal!important;
	font-weight: normal!important;
}
#main-sidebar .sidebar.blog-feed .button {
	display: block;
	float: left;
	background-color: #8D9C27;
	color: #fff;
	padding: 5px 10px;
	margin: 0 0 20px 12px;
	font-size: 14px;
}
#main-sidebar .sidebar.blog-feed .button:hover {
	background-color: #a0b416;
}








/* Footer */

.lib-footer {
	background-color: #716761!important;
	color: #FFF!important;
	padding: 40px 0 20px 0!important;
}
.lib-footer a {
	color: #FFF!important;
	font-family: "DINweb";
}
.lib-footer h1 {
	font-family: "DINweb";
	font-size: 28px!important;
	opacity: 0.8;
	margin-bottom: 35px;
	color: #a79a92;
}
.lib-footer ul {
	margin: 0;
	padding: 0 0 0 15px;
	list-style-type: none;
	border-left: solid 1px #8a7a70;
}
.lib-footer ul li {
	margin-top: 10px;
	color: #a79a92;

}
.lib-footer ul li a:after {
	content: ">";
	font-family: 'Advent Pro', sans-serif;
	font-weight: normal!important;
	color: #715F54;
	padding-left: 5px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.lib-footer ul li:hover a:after {
	padding-left: 15px;
	color: #a79a92;
}
.lib-footer ul li span {
	display: none;
}

.lib-footer ul li strong {
	font-size: 28px;
	display: block;
}
.lib-footer .audience-links {
	padding: 30px 0;
}
.lib-footer .audience-links a {
	padding: 10px 15px;
	margin-right: 5px;
	border: 1px solid #8a7a70;
	font-size: 16px!important;
	font-family: "DINweb";
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.lib-footer .audience-links a:hover {
	background-color: #fff;
	color: #715F54!important;
	border: solid 1px #fff;
}
.lib-footer ul.social {
	padding-top: 60px;
}

.lib-footer ul.social {
	border-top: 0 none!important;
	border-left: none 0!important;
	padding-top: 75px;
}
.lib-footer ul.social li,
.lib-footer ul.social li:nth-child(2n+1) {
	background-color: transparent!important;
	border-bottom: 0 none!important;
	padding: 0!important;
	list-style: outside none none;
	float: right;
}
.lib-footer ul.social li a {
	display: block;
	width: 60px;
	height: 60px;
	overflow: hidden;
	text-indent: -1000px!important;
	margin-left: 20px;
	opacity: 0.8;
}
.lib-footer ul.social li a:hover {
	opacity: 1;
}
.lib-footer ul.social li a.twitter {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/icons/large-square-social/icon-twitter.png);
}
.lib-footer ul.social li a.youtube {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/icons/large-square-social/icon-youtube.png);
}
.lib-footer ul.social li a.facebook {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/icons/large-square-social/icon-facebook.png);
}
.lib-footer ul.social li a.flickr {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/icons/large-square-social/icon-flickr.png);
}
.lib-footer ul.social li a.instagram {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/icons/large-square-social/icon-instagram.png);
}

.lib-footer .accreditations {
	display: block;
	clear: both;
}
.lib-footer .accreditations a {
	float: right;
	margin: 40px 0 40px 40px;
	opacity: 0.8;
}
.lib-footer .accreditations a img {
	border: none 0;
}
.lib-footer .accreditations a:hover {
	opacity: 1;
}



/* List bullets */

#content-wrapper-wide.list-buttons .content-wrapper ul {
	margin: 0!important;
	padding: 0!important;
	border: none 0!important;
}
#content-wrapper-wide.list-buttons .content-wrapper ul li {
	display: block;
	float: left;
	width: 47%!important;
	margin: 0 1.5% 1.5% 0!important;
	padding: 0!important;
	background-image: none!important;
	border: none 0!important;
}
#content-wrapper-wide.list-buttons .content-wrapper ul li a {
	display: block;
	min-height: 40px;
	padding: 20px 20px 10px 30px;
	background-color: #8d9c27;
	color: #fff!important;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px!important;
	line-height:  1.1!important;
}
#content-wrapper-wide.list-buttons .content-wrapper ul li a:hover {
	background-color: #a0b416!important;
}




/* Events listing */

.btn-group .btn {
	color: #a0b416!important;
}
.btn-group .btn:hover {
	background-color: #ddd!important;
	color: #000!important;
}
.btn.active, .btn:active, .btn.active:hover {
	background-color: #a0b416!important;
	color: #fff!important;
}
.picture-item.shuffle-event {
	margin: 0!important;
	padding: 0 10px!important;
	background-color: #ffffff;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.picture-item.shuffle-event:hover {
	background-color: #f6f6f6;
}
.picture-item.shuffle-event:hover .picture-item__inner {
	border-top: solid 1px #f6f6f6!important;
}
.picture-item.shuffle-event .picture-item__details.clearfix {
	padding: 0!important;
}
.picture-item.shuffle-event .picture-item__inner {
	padding-top: 20px!important;
	border-top: solid 1px #ccc!important;
	border-bottom: none 0!important;

}
.picture-item.shuffle-event .picture-item__inner a {
	background-image: none!important;
	background-color: transparent!important;
}
.picture-item.shuffle-event .event-title-block-icon {
	display: none!important;
}
#main-content #event-details {
	margin-top: 5px!important;
}
#main-content #event-details #key-info {
	background-color: transparent!important;
}
#main-content #event-details #key-info li {
	padding: 2px 20px 2px 35px;
}
#main-content #event-details #key-info .time,
#main-content #event-details #key-info .location {
	background-position: 10px 4px!important;
}



/* Staff listing */



.container-fluid .picture-item__details.clearfix h3 {
	text-transform: none!important;
	font-family: "DINweb"!important;
	letter-spacing: normal!important;
}
.filter-wrapper {
	background-color: #f6f6f6!important;
}
#main-content .filter-options-wrapper h3 {
	color: #333!important;
}
.picture-item__details.clearfix {
	padding: 10px 5px 10px 95px!important;
}
.profile-thumbnail {
	position: absolute;
	top: 1px;
	left: 0;
}
.profile-thumbnail img {
	height: 101px !important;
	width: auto !important;
}



/* Sidebar */

.homepage #main-sidebar {
	margin-top: -20px!important;
}



@media (max-width: 1220px) {



.homepage #main-content.content-fullwidth #touchslider-desktop .content-wrapper {
	padding-left: 0!important;
	padding-right: 0!important;
}
.homepage .rsText-BlockCaption.left {
	width: 100%!important;
}
.homepage .rsText-BlockCaption a {
	margin-right: 70px!important;
}
.lib-footer ul,
.lib-footer h1 {
	padding: 0 30px!important;
}
.lib-footer .audience-links {
	padding: 30px!important;
}
.lib-footer ul.social li a {
	margin-bottom: 20px!important;
}
.lib-footer .accreditations {
	margin-right: 30px;
}


}
@media (max-width: 880px) {



.homepage.sidebar-right .contentSlider.customContainer-touch-slider .content-wrapper {
    width: 100%!important;
}
.homepage .contentSlider-img-full-width .frost {
	display: none;
}
.homepage .contentSlider-img-full-width .container {
	position: relative;
	height: auto!important;
}
.homepage .rsText-BlockCaption a {
	float: none;
}
.homepage .rsText-BlockCaption h3,
.homepage .rsText-BlockCaption p {
	width: auto!important;
	margin: 5px 30px!important;
}
.homepage #touchslider-mobile .rsText-BlockCaption .signpost-button.section-link-box {
	margin-left: 30px!important;
	margin-bottom: 20px!important;
}

.homepage #main-content.content-fullwidth #touchslider-mobile .content-wrapper {
	padding-left: 0!important;
	padding-right: 0!important;
}
.homepage .rsText-BlockCaption.left {
	background-color: #716761!important;
}
.homepage .contentSlider-img-full-width .frost {
	background: none!important;
	background-color: #716761!important;
	-webkit-filter: blur(0px)!important;
	-moz-filter: blur(0px)!important;
	-o-filter: blur(0px)!important;
	-ms-filter: blur(0px)!important;
	filter: blur(0px)!important;
}


.homepage #content-wrapper-wide.container-01,
.homepage #content-wrapper-wide.container-02,
.homepage.sidebar-right #content-wrapper-wide.container-01,
.homepage.sidebar-right #content-wrapper-wide.container-02 {
	padding: 0!important;
}

.homepage #main-content.content-fullwidth #content-wrapper-wide #section-box-link {
	margin-top: 0px!important;
}
.homepage #main-content.content-fullwidth #content-wrapper-wide #section-box-link .text a br {
	display: none!important;
}


#cse-search-box-sidebar {
    background-color: #f8f8f8 !important;
    box-shadow: 0 2px 12px 2px rgba(0, 0, 0, 0.08) inset !important;
    display: block !important;
    height: 45px !important;
    margin: 0 !important;
    position: relative !important;
}
#cse-search-box-sidebar fieldset {
    border: 0 none !important;
}
#cse-search-box-sidebar .search-box-container {
    border: 0 none !important;
    display: block !important;
    height: 45px !important;
    margin: 0 45px 0 0 !important;
    padding: 0 4px 0 8px !important;
}
#cse-search-box-sidebar #sitesearch_text {
    background-color: transparent !important;
    border: 0 none !important;
    color: #333 !important;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 13px !important;
    height: 45px !important;
    outline: 0 none !important;
    padding: 0 !important;
    width: 100% !important;
}
#cse-search-box-sidebar .button {
    background-color: #999;
    height: 45px;
    padding: 0;
    position: absolute!important;
    right: 0!important;
    top: 0!important;
    width: 45px;
}


#content-wrapper-wide.list-buttons .content-wrapper ul li {
	width: 100%!important;
	margin-left: 0!important;
	margin-right: 0!important;
	float: none
}


.lib-footer ul.social {
	margin-bottom: 40px!important;
	height: 60px;
}
.lib-footer ul.social li a {
	float: left;
	margin: 0 20px 20px 0!important;
}
.lib-footer .audience-links {
	padding: 0 30px!important;
}
.lib-footer .audience-links a {
	line-height: 47px;
}
.lib-footer .accreditations {
	margin: 0 0 30px 30px;
}
.lib-footer .accreditations a {
	float: left;
	margin: 40px 40px 40px 0;
}


}
